Skip to main content
GET
Get Group

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

group_id
string
required

Response

Successful Response

id
string | null

The ID of this group.

app_id
string | null

The ID of the app that sources this group.

integration_specific_id
string | null

The ID of this group, specific to the integration.

name
string | null

The name of this group.

description
string | null

The description of this group.

group_lifecycle
enum<string> | null
default:SYNCED

The lifecycle of this group.

Available options:
SYNCED,
NATIVE
source_app_id
string | null

The ID of the app that sources this group.